html.vc_desktop {
	margin: 0 !important;
}

html.fp-enabled body {
	margin-top: 60px;
	margin-bottom: 25px;
}

.vc_desktop #wpadminbar {
    display: none;
}

#content .container {
	width: 100% !important;
}

.page .vc_column-inner {
	padding-top: 0 !important;
}

.page .vc_col-sm-12 .vc_column-inner {
	padding-right: 0;
	padding-left: 0;
}

.vc_row {
	margin-left: 0 !important;
	margin-right: 0 !important;
}

.section.scrolling .fp-scroller  {
	padding-top: 100px;
	padding-bottom: 500px;
}


/*--------------------------------------------------------------
## Schriften
--------------------------------------------------------------*/
@font-face { 
	font-family: 'Minion';
    src: url('assets/src/fonts/minion3.otf') format('opentype'); 
}

@font-face { 
	font-family: 'Minion-Bold';
    src: url('assets/src/fonts/minion3bold.otf') format('opentype'); 
}

@font-face { 
	font-family: 'Minion-Italic';
    src: url('assets/src/fonts/minion3italic.otf') format('opentype'); 
}

@font-face { 
	font-family: 'Museo100';
    src: url('assets/src/fonts/museosansrounded100.otf') format('opentype'); 
}

@font-face { 
	font-family: 'Museo300';
    src: url('assets/src/fonts/museosansrounded300.otf') format('opentype'); 
}

@font-face { 
	font-family: 'Museo500';
    src: url('assets/src/fonts/museosansrounded500.otf') format('opentype'); 
}

@font-face { 
	font-family: 'Museo700';
    src: url('assets/src/fonts/museosansrounded700.otf') format('opentype'); 
}


body {
	font-family: 'Museo300', sans-serif !important;
    font-size: 18px !important; 
}

p, ul li {	
	color: #39407A;
	line-height: 1.5em;
}

.diva_mark {
    font-family: 'Minion', sans-serif;
    font-style: normal;
	font-size: 19px;
}

h4 .diva_mark {
	font-size: 25px;
}

strong {
	font-family: 'Museo700', sans-serif;
}

h2, h3, h5, h6 {	
	line-height: 1.5em !important;
}

.page h1 {
	font-family: 'Museo100', sans-serif;
	font-size: 5rem;
	line-height: 1.5em;
	color: #39407A;
}

.page .light h1, .page .light h1, 
.page .light p, .page .light p,
.page .light h3 {
	color: #fff;
}

.page h4 {
	font-family: 'Museo300', sans-serif;
    font-size: 24px; 
	line-height: 1.5em;
	color: #fff;
}

.page .light a, .page .light a {
	color: #fff;
	text-decoration: underline;
}

.page .light a:hover,
.page .light p a:hover {
	color: #39407A;
}

.page .light h3 {
	margin-top: 0;
}

/*--------------------------------------------------------------
## Navigation
--------------------------------------------------------------*/
.navbar ul li a.nav-link {
	font-family: 'Museo300', sans-serif !important;
	color: #37417D !important;
	text-transform: uppercase;
	font-size: 14px;
	letter-spacing: 1.2px;
	background-color: transparent !important;
}

.navbar ul li a.nav-link:hover {
	color: #0096d2 !important;
	cursor: pointer !important;
}

nav.navbar-fixed-top {
    margin-bottom: 0;
    background-color: #fff;
    border: none;
	height: 60px;
	-webkit-box-shadow: 0 1px 3px rgba(0,0,0,.1);
	box-shadow: 0 1px 3px rgba(0,0,0,.1);
}

nav.navbar ul li a {
    padding: 20px 10px;
}

nav.navbar ul li a img {
    margin-top: -3px;
}

.fp-viewing-diva-fiore .first-logo {
	display: block;
}

.fp-viewing-diva-fiore .first-logo img {
	width: 220px;
    padding: 15px;
    margin-top: 10px;
    background-color: #fff;
    border-radius: 50%;
}

.fp-viewing-diva-fiore .second-logo {
	display: none;
}

.first-logo {
	display: none;
	float: right;
}

.second-logo {
	display: block;
}

.second-logo img {
	width: 70px;
	margin-top: 10px;
	float: right;
}

.navbar-header {
	width: 30%;
}



/*--------------------------------------------------------------
## Fullpage
--------------------------------------------------------------*/
.vc_column-inner {
	height: calc(100vh - 85px);
}

.wpb_single_image img {
	max-height: calc(100vh - 85px) !important;
}

.iScrollVerticalScrollbar.iScrollLoneScrollbar {
	display: none;
}

.stretch-content {
	width: 75%;
	margin: 0 auto;
	display: flex;
  	align-items: center;
  	justify-content: center;
	height: calc(100vh - 85px);
}


/*--------------------------------------------------------------
## 1  -  Fullpage
--------------------------------------------------------------*/
.blueht-immer {
	position: absolute;
	bottom: 0;
	background-color: #fff;
	width: 100%;
	margin-bottom: 0 !important;
}

.blueht-immer img {
	padding: 60px 0;
	width: 50%;
	margin-left: 25%;
}


/*--------------------------------------------------------------
## 2  -  Fullpage
--------------------------------------------------------------*/
.hortensien-img {
	margin-bottom: 15px !important;
}

.hortensien-img h2 {
	color: #fff;
	margin-top: 0;
	font-size: 18px;
	font-family: 'Museo500', sans-serif;
	text-transform: uppercase;
	text-align: right;
	padding-right: 20px;
	position: absolute;
	bottom: 10px;
	right: 0;
}

.hortensien-img .wpb_wrapper {
	height: calc(100vh / 3 - 115px / 3);
	position: relative;
}


/*--------------------------------------------------------------
## 6  -  Fullpage
--------------------------------------------------------------*/
.faq-content .wpb_content_element {
	margin-top: 15%;
}

.faq-content p a {
	color: #23527c;
	text-decoration: underline;
}

.faq-content p a:hover {
	color: #337ab7;;
}

.responsive-faq-img {
	display: none;
}

/*--------------------------------------------------------------
## Icons
--------------------------------------------------------------*/
img.tipps.icon_svg {
	height: 80px;
}

img.arrow-tipps {
	width: 30px; 
	margin-top: 100px; 
	margin-left: 45%;
}

a img.arrow-tipps:hover {
	opacity: .75;
}




/*--------------------------------------------------------------
## Accordion
--------------------------------------------------------------*/
.full-center .vc_column-inner {
	position: relative;
}

.full-center .vc_column-inner > .wpb_wrapper {
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	width: 100%;
}

.panel-heading.second h4, 
.tipps_responsive .diva-accordion .panel-heading h4 {
	font-family: 'Museo300', sans-serif;
	cursor: pointer;
	font-size: 30px;
	color: #37417D;
	margin-top: 50px;
	padding-bottom: 10px;
	border-bottom: 2px solid #BE2869;

}

.tipps_responsive .diva-accordion .panel-heading h4 {
	padding-top: 5px;
}

.tipps_responsive .accord_img {
	float: left;
}

.tipps_responsive .root-accordion {
	display: none !important;
}

.panel-heading.second.active h4 {
	font-family: 'Museo500';
	color: #BE2869;
}

.diva-accordion .diva_mark {
	font-size: 20px;;
}

.diva-accordion .panel-heading {
	padding: 0;
	border: none;
	
}

.diva-accordion .panel {
	box-shadow: none;
	border: none;
}

.diva-accordion .panel-body {
 	padding: 15px 0;
}

.diva-accordion .panel-title {
	font-family: 'Museo700', sans-serif;
	font-size: 18px;
	color: #37417D;
	margin-top: 20px;
}

.diva-accordion .panel-title .diva_mark {
	font-family: 'Minion-Bold', sans-serif;
}

.diva-accordion .panel-title:hover {
	cursor:pointer;
}

 .diva-accordion .panel-heading+.panel-collapse>.panel-body {
 	border-top: 0px !important;
 	padding: 0;
}

.panel-heading.second.active .accordion-arrow {
	border: solid #BE2869;
	border-width: 0 0 2px 2px;
	-webkit-transform: translateY(-50%) rotate(-225deg);
	-ms-transform: translateY(-50%) rotate(-225deg);
	transform: translateY(-50%) rotate(-225deg);
}

.panel-heading.second .accordion-arrow {
	border: solid #37417D;
	border-width: 0 0 2px 2px;
	display: inline-block;
	padding: 6px;
	position: absolute;
	right: 0;
	-webkit-transform: translateY(-50%) rotate(-45deg);
	-ms-transform: translateY(-50%) rotate(-45deg);
	transform: translateY(-50%) rotate(-45deg);
	-webkit-transition: -webkit-transform .3s ease;
	-ms-transition: -ms-transform .3s ease;
	transition: transform .3s ease;
	margin-top: -30px;
	margin-right: 20px;
}


/*--------------------------------------------------------------
## Störer
--------------------------------------------------------------*/
a.stoerer {
	width: 150px;
	background-color: #39407A;
	z-index: 999;
	position: fixed;
	border: none;
	-moz-transform: rotate(-90deg);
	-ms-transform: rotate(-90deg);
	-o-transform: rotate(-90deg);
	-webkit-transform: rotate(-90deg);
	top: 45%;
	right: -55px;
	text-transform: uppercase;
	color: #fff;
	font-size: 16px;
	text-align: center;
    padding: 10px 20px;
}

a.stoerer:hover {
	text-decoration: underline;
	background-color: #be2869;
}


/*--------------------------------------------------------------
## Händlerliste
--------------------------------------------------------------*/
img.haendlerliste {
	width: 30%;
	height: 80px;
	float: left;
	padding: 10px;
}

img.haendlerliste:hover {
	opacity: .75;
}

.fachmarkt {
	width: 100%;
	min-height:180px;
}

.center-scroll h3 {
	font-size: 20px;
}


.light ul li a,
.light ul li {
	color: #fff;
	line-height: 1.75em;
}

div.center-scroll {
  	width: 100%;
  	height: 230px;
  	overflow-y: scroll;
}

.center-scroll h3:last-child {
	margin-bottom:50px !important;
}

.center-scroll::-webkit-scrollbar {
  	width: 5px;
}

.center-scroll::-webkit-scrollbar-track {
	box-shadow: inset 0 0 5px #D16896; 
  	border-radius: 10px;
}
 
.center-scroll::-webkit-scrollbar-thumb {
  	background-color: #fff; 
  	border-radius: 10px;
}

.center-scroll::-webkit-scrollbar-thumb:hover {
  	background: #D16896; 
}

.fade-text-out {
  	position: relative;
  	bottom: 3em;
  	height: 3em;
	background: -webkit-linear-gradient(
        rgba(190, 40, 105, 0) 0%,
        rgba(190, 40, 105, 1) 100%
    ); 
    background-image: -moz-linear-gradient(
        rgba(190, 40, 105, 0) 0%,
        rgba(190, 40, 105, 1) 100%
    );
    background-image: -o-linear-gradient(
        rgba(190, 40, 105, 0) 0%,
        rgba(190, 40, 105, 1) 100%
    );
    background-image: linear-gradient(
        rgba(190, 40, 105, 0) 0%,
        rgba(190, 40, 105, 1) 100%
    );
    background-image: -ms-linear-gradient(
        rgba(190, 40, 105, 0) 0%,
        rgba(190, 40, 105, 1) 100%
    );
 
}

/*--------------------------------------------------------------
## Lightbox
--------------------------------------------------------------*/
.pp_pic_holder a.pp_next:hover {
	background-image: url(assets/src/img/arrow-right.svg) !important;
	background-size: 50px !important;
}

.pp_pic_holder a.pp_previous:hover {
	background-image: url(assets/src/img/arrow-left.svg) !important;
	background-size: 50px !important;
}

div.pp_default .pp_close {
	background-image: url(assets/src/img/close.svg) !important;
}

div.pp_default .pp_loaderIcon {
	background: url(assets/src/img/load.svg) !important;
}

div.pp_default .pp_details {
	position: absolute !important;
	top: -35px !important;
	right: -25px !important;
}

#pp_full_res img {
	border: 5px solid #fff;
	border-radius: 2px;
}

div.pp_default .pp_nav, div.pp_default .pp_description,
div.pp_default .pp_social, div.pp_default .pp_gallery {
	display: none !important;
}

div.pp_default .pp_content_container .pp_right,
div.pp_default .pp_content_container .pp_left,
div.pp_default .pp_content {
	background: none !important;
}

div.pp_default .pp_top, 
div.pp_default .pp_bottom,
div.pp_default .pp_expand {
	display: none !important;
}

.vc_slide {
	display: none;
}


/*--------------------------------------------------------------
## Formular
--------------------------------------------------------------*/
.wpcf7 input,
.wpcf7 textarea {
	border-bottom: 1px solid #fff;
	border-top: none;
	border-right: none;
	border-left: none;
	background-color: transparent;
	font-family: 'Museo', sans-serif;
	font-size: 18px;
	margin-bottom: 20px !important;
}

.page label {
	font-weight:300;
}

.wpcf7 {
	margin-top: 30px !important;
}

.wpcf7 .wpcf7-submit {
	background-color: #37417D;
	font-family: 'Museo300', sans-serif !important;
	font-size: 16px;
	text-transform: uppercase;
	border: none;
	color: #fff;
	padding: 10px 20px;
}

.wpcf7 .wpcf7-submit:hover {
	background-color: #be2869;
	text-decoration: underline;
}

span.wpcf7-list-item {
	margin: 0;
}

::-webkit-input-placeholder { /* WebKit browsers */
	font-family: 'Minion-Italic', sans-serif;
	color: #fff !important;
	opacity: 1;
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
	font-family: 'Minion-Italic', sans-serif;
	color: #fff !important;
	opacity: 1;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
	font-family: 'Minion-Italic', sans-serif;
	color: #fff !important;
	opacity: 1;
}
:-ms-input-placeholder { /* Internet Explorer 10+ */
	font-family: 'Minion-Italic', sans-serif;
	color: #fff !important;
	opacity: 1;
}

div.wpcf7-response-output {
	margin: 0 !important;
	padding: 10px !important;
	background-color: #fff !important;
	border: none !important;
}	

div.wpcf7-mail-sent-ok {
	border: 0px !important;
}




/*--------------------------------------------------------------
## Inhalt
--------------------------------------------------------------*/
.scroll-content {
	height: 800px;
	overflow-y: scroll;
}

.scroll-content::-webkit-scrollbar {
  	width: 5px;
}

.scroll-content::-webkit-scrollbar-track {
	box-shadow: inset 0 0 5px #D16896; 
  	border-radius: 10px;
}
 
.scroll-content::-webkit-scrollbar-thumb {
  	background-color: #fff; 
  	border-radius: 10px;
}

.scroll-content::-webkit-scrollbar-thumb:hover {
  	background: #D16896; 
}

.scroll-content h3 {
	color: #fff;
}

body .vc_grid .vc_pageable-load-more-btn {
    display: none;
}



/*--------------------------------------------------------------
## Footer
--------------------------------------------------------------*/
footer {
    background-color: #fff;
    text-align: right;
   	position: fixed;
   	left: 0;
	bottom: 0;
	width: 100%;
	z-index: 99;
	font-size: 14px;
}

footer p a {
	color: #23527c;
}

footer p {
	margin-bottom: 0px;
	padding: 5px 0;
}

footer .container {
	width: 99vw;
}


/*--------------------------------------------------------------
## Responsive Design
--------------------------------------------------------------*/
@media only screen and (max-width: 1400px) {
    /* Formular */	
	form textarea {
		height:120px;
	}
	
	.wpcf7 input, .wpcf7 textarea {
		font-size: 16px;
		margin-bottom: 10px !important;
	}
	
	span.wpcf7-list-item-label,
	.wpcf7-form-control-wrap label {
		font-size:16px;
	}
	
	.wpcf7 .wpcf7-submit {
		font-size: 14px;
		padding: 8px 15px;
	}
    
    
    /* Galerie */
    .galerie-responsive .responsive {
		width: 70% !important;
	}
}

@media only screen and (max-width: 1150px) {
    .stretch-content {
		width: 90%;
	}
		
	/* Fonts */	
	.page h4 .diva_mark,
	.page h4 {
        font-size: 20px;
    }
	
	body.page p,
	body.page p .diva_mark {
		font-size: 16px !important;
	}

	
	/* Tipps */	
	.tipps_responsive .vc_col-sm-3 {
		width: 5%;
	}
	
	.tipps_responsive .vc_col-sm-6 {
		width: 90%;
	}
	
	.tipps_desktop .vc_col-sm-6{
		width: 50%;
	}
	
	/* Händler */	
	img.haendlerliste {
		height: 65px;
	}	
	
	.fachmarkt {
		min-height: 150px;
	}
	
	.center-scroll h3 {
		font-size: 20px;
	}
	
	.center-scroll h3:last-child {
		margin-bottom: 50px !important;
	}
	
	.page .center-scroll {
		height: 200px;
	}
	
	/* FAQ */
	.frage-antwort .vc_col-sm-6:first-child {
		width: 20%;
	}
	
	.faq-content.vc_col-sm-6 {
		width: 80%;
	}
	
	.faq-content .wpb_content_element {
		margin-top: 5%;
	}
	
	.faq-responsive .vc_col-sm-3 {
		width: 10%;
	}
	
	.faq-responsive .vc_col-sm-6 {
		width: 80%;
	}
	
	
}


@media only screen and (max-width: 1050px), (max-height: 950px){
    .page .scroll-content {
		height: 400px;
	}
	
	.stretch-content .wpb_wrapper {
		width: 100%;
	}
	
       
	/* Fonts */
    .page h1 {
        font-size: 3rem;
    }
	
	.page h4 .diva_mark,
	.page h4 {
        font-size: 18px;
    }
	
	.page p, .page li {
		font-size: 14px;
	}
	    
    .page .diva_mark {
        font-size: 16px;
    }
	
	.page footer p {
        font-size: 10px !important;    
    }
	
	 /* Navigation */
	.navbar-header {
		width: 25%;
	}
	
	.fp-viewing-diva-fiore .first-logo img {
		width: 150px;
		padding: 7px;
	}	
	
	.second-logo img {
		float: left;
	}
	
	nav.navbar ul li a {
		padding: 20px 7px;
	}
	
	.navbar ul li a.nav-link {
		font-size: 12px;
	}
	
	/* Accordion */
	.panel-heading.second h4, 
	.tipps_responsive .diva-accordion .panel-heading h4 {
		font-size: 20px;
	}	
	
	/* Händler */
    .center-scroll h3:last-child {
        margin-bottom: 50px !important;
    }
    
    .fachmarkt {
        min-height: 140px;
    }
    
    img.haendlerliste {
        height: 60px;
    }
    
    body .center-scroll {
        height: 200px;
    }
    
	.center-scroll h3 {
		font-size: 17px;
		margin-bottom: 0;
	}

	
	/* Formular */
	.wpcf7 input, .wpcf7 textarea,
	span.wpcf7-list-item-label, 
	.wpcf7-form-control-wrap label {
		font-size: 14px;
		margin-bottom: 5px !important;
	}
	
	form textarea {
		height: 100px;
	}
    
    
    /* Galerie */
    .galerie-responsive .responsive {
		width: 70% !important;
	}
	
}

@media only screen and (max-width: 767px) {
    .page .vc_column_container>.vc_column-inner {
        padding-right: 0 !important;
        padding-left: 0 !important;
    }
    
    .page .fp-tableCell {
		height: auto !important;
    }
	
	.page .vc_column-inner{
        height: 100% !important;
    }
    
    .page .vc_row.vc_row-o-full-height {
        min-height: 100% !important;
		height: auto !important;
    }
    
    .stretch-content {
		padding: 15px 0;
        width: 80%;
        height: auto;
        margin-bottom: 10px !important;
    }
	
	.full-height-img .wpb_column .vc_column-inner {
		height: 250px !important;
		margin: 15px 0;
	}
	 
    /* Fonts */
	.page h1 {
		font-size: 2.5rem;
	}
	
    .page h4 {
        font-size: 14px;
    }    
	
	.page h4 .diva_mark {
        font-size: 16px;
    }
	
	body.page p, 
	body.page p .diva_mark {
		font-size: 14px !important;
	}
    
    /* Navigation */
    .navbar-header {
        width: 100%;
    }
    
    .page .container>.navbar-header {
        margin: 0;
    }
    
    nav.navbar ul li a {
        padding: 5px 15px;
    }
    
    .navbar-nav {
        margin: 0 !important;;
        background-color: #fff;
        padding: 10px 0 10px 20px;
        box-shadow: 0 1px 3px rgba(0,0,0,.1);
    }
    
    .navbar-collapse.navbar-right {
        width: 60%;
        float: right;
        border-color: #fff !important;
        margin-top: -6px;
        padding: 10px 0 0 10px !important;
    }
    
    .page .navbar {
        min-height: 40px;
        height: 40px;
    }
    
    .navbar-header button {
        margin-right: 0;
        background-color: transparent;
        border: none;
        padding: 1px;
        margin-top: 12px;
    }
    
    .navbar-header button:hover {
        background-color: transparent !important;
    }
    
    .page .navbar-header button .icon-bar {
        background-color: #37417D;
    }
    
    .page .first-logo, 
    .page .second-logo {
        float: left;
        margin-left: 5%;
        position: absolute;
    }
    
     .page .first-logo img {
        width: 100px;
        padding: 5px;
        margin-top: 5px;
    }
    
    .page .second-logo img {
        width: 50px;
        margin-top: 5px;
    }
    
    /* Fullpage - 1 */
    .home .blueht-immer img {
        padding: 10px 0;
        width: 80%;
        margin-left: 10%;
    }
    
    .vc_column-inner.vc_custom_1551968827138 {
        height: calc(100vh - 80px) !important;
    }
    
    
    /* Fullpage - 2 */
    .hortensien-img h2 {
        font-size: 12px;
        text-align: center;
        padding: 0 10px;
        bottom: 0px;
		left: 0;
    }

    .hortensien-img .wpb_wrapper {
        height: 200px;
    }
    
    .hortensien-img {
        width: 32%;
        float: left;
    }
	
	.vc_custom_1551968027852.hortensien-img {
		background-position: right !important;
    }
    
    .hortensien-img:nth-child(2) {
        margin: 0 2%;
	}	
    
    
    /* Händler */
	img.haendlerliste {
		height: 50px;
	}
	
	.fachmarkt {
		min-height: 120px;
	}
	
	.center-scroll h3 {
		font-size:14px;
		margin-bottom: 0;
	}
	
	.home .center-scroll {
		height: 100%;
		overflow-y: hidden;
	}
	
	.home .fade-text-out {
		display: none;
	}
	
	.home .center-scroll h3:last-child {
		margin-bottom: 10px !important;
	}
	
	
    /* Störer */
    button.stoerer a {
        font-size: 10px;
        line-height: 30px;
    }
    
    button.stoerer {
        width: 100px;
        height: 35px;   
        right: -35px;
    }
    
    /* Tipps & Tricks */
    .home img.tipps.icon_svg {
        height: 50px;
    }
	
	img.arrow-tipps {
        display: none;
    }
	
	.tipps_desktop .vc_col-sm-6{
		width: 100%;
	}
	
	.panel-heading.second h4, 
	.tipps_responsive .diva-accordion 
	.panel-heading h4 {
		font-size: 14px;
		margin-top: 20px;
		padding-bottom: 5px;
		border-bottom: 1px solid #BE2869;
	}
	
	.panel-heading.second .accordion-arrow {
		border-width: 0 0 1px 1px;
		padding: 3px;
		margin-top: -18px;
		margin-right: 0;
	}
	
	.panel-heading.second h4, 
	.tipps_responsive .diva-accordion .panel-heading h4 {
		font-size: 15px !important;
	}
	
	.diva-accordion .panel-title,
	.diva-accordion .panel-body p, 
	.diva-accordion .panel-body p .diva_mark {
		font-size: 11px !important;
	}
	
	
	/* FAQ */
	.faq-content.vc_col-sm-6 {
		width: 100%;
	}
	
	.responsive-faq-img {
		display: block !important;
		margin: 15px 0 ;
	}
	
	.change-order-flex .fp-tableCell {
		display: flex;
		flex-wrap: wrap;
	}	
	
	.change-order-flex .full-height {
		order: 2;
	}
	
	.change-order-flex .full-height-img.right {
		order: 1;
	}
	
	.frage-antwort.vc_custom_1553510328713{
		background: none !important;
	}
	
	.faq-content .vc_column-inner {
		width: 100%;
		padding-bottom: 0 !important;
	}
	
	.faq-content h1 {
		margin-top: 0;
	}
	
	.faq-content .wpb_content_element {
		margin: 0;
		padding: 0 !important;
	}
	
	.faq-responsive .vc_col-sm-6 .wpb_content_element {
		margin-bottom: 0;
	}
	
	.page .full-center .vc_column-inner > .wpb_wrapper {
		top: 0;
		transform: none;
		position: relative;
	}
	
	.faq-responsive .vc_col-sm-6 {
		width: 95%;
	}
	
	.diva-accordion .panel-title .diva_mark {
		font-size: 12px;
	}
		
	
	/* Galerie */
	.vc_masonry_media_grid {
		margin-bottom: 0 !important;
	}
	
	.vc_grid .vc_pageable-load-more-btn {
		display: none;
	}
	
	.pp_pic_holder a.pp_next:hover, 
	.pp_pic_holder a.pp_previous:hover {
		background-size: 25px !important;
	}
	
	.vc_masonry_media_grid .vc_grid.vc_row .vc_grid-item.vc_visible-item {
		width: 24.5%;
		float: left;
        height: 75px;
	}
	
	.page .vc_grid.vc_row.vc_grid-gutter-10px .vc_grid-item {
		padding-right: 5px;
		padding-bottom: 5px;
	}
    
    .galerie-responsive .responsive {
		width: 100% !important;
	}
    
    .galerie-responsive .responsive .vc_gitem-zone {
        height: 70px;
    }
	
	/* Footer */
	.page footer p {
		font-size: 10px !important;
	}
	
	.page #cookienotice, 
	.page #cookienoticeCloser {
		font-size: 12px;
		text-align: left;
 	}
	
	#cookienoticeCloser {
		border: 1px solid #fff;
		padding: 5px;
 	}
	
	#cookienotice div {
		margin-right: 30%;
	}
}	

ul#menu-main-menue.ie {
		display: none !important;
	}

/*--------------------------------------------------------------
## Internet Explorer
--------------------------------------------------------------*/
@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
    .blueht-immer {
      	position: relative;
		bottom:180px;
	}
	
	.frage-antwort {
		margin-top: 20px;
	}
	
	.galerie-responsive .vc_col-sm-6 {
		width: 60%;
	}
	
	.galerie-responsive .vc_col-sm-3 {
		width: 20%;
	}
	
	.stretch-content {
		height: 100%;
	}
	
	.tipps_responsive .vc_column-inner {
		height: 100%;
		margin-top: 50px;
	}
	
	.vc_column-inner, .stretch-content  {
		height: 100vh;
	}

	.wpb_single_image img {
		max-height: 100vh !important;
	}
	
	.hortensien-img .wpb_wrapper {
		height: calc(95vh / 3);
		position: relative;
	}
	
	.wpcf7 input,
	.wpcf7 textarea {
		padding-bottom: 5px;
	}
	
	.panel-heading.second h4, 
	.tipps_responsive .diva-accordion .panel-heading h4 {
		margin-top: 20px;
		padding-bottom: 10px;
	}
	
	ul#menu-main-menue.ie {
		display: block !important;
	}
	
	ul#menu-main-menue {
		display: none !important;
	}
    
	
}